/*@charset "UTF-8";*/
.event-content {
  padding-top: 60px;
  padding-bottom: 60px;
  /* line-height: 1.8; */
}

@media (max-width: 769px) {
  .event-content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.limit-container {
  padding-right: 0;
  padding-left: 0;
}


.content-title {
  margin-top: 20px;
  margin-bottom: 30px;
}

.content-title h2 {
  font-size: 2rem;
  font-weight: 400;
  font-family: "Noto Serif JP", serif !important;
  text-align: center;
}

.content-title p {
  text-align: center;
}

@media (max-width: 768.98px) {
  .ccontent-title {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .content-title h2 {
    font-size: 1.5rem;
    margin-bottom: 0.25rem;
  }
}

/* --------------------------------------------------------------------
fullscreen-banner
-------------------------------------------------------------------- */
/* storePageFullScreenBanner.css */
@media (max-width: 768.98px) {
  .storepage .fullscreen-banner {
    margin-bottom: 0;
  }
}

/* --------------------------------------------------------------------
campaign-container
-------------------------------------------------------------------- */
.campaign-container {
  max-width: 720px;
  padding-top: 1.5rem;
}

/* --------------------------------------------------------------------
campaign-title
-------------------------------------------------------------------- */
.campaign-title {
  margin-bottom: 1.0rem;
}

.campaign-title h1 {
  font-size: 1.4rem;
  font-family: "Noto Serif JP", serif !important;
  text-align: left;
}

/* --------------------------------------------------------------------
campaign-main-image
-------------------------------------------------------------------- */
.campaign-main-image {
  max-width: 720px;
  margin: auto;
  margin-bottom: 2.0rem;
}

/* --------------------------------------------------------------------
campaign-intro
-------------------------------------------------------------------- */
.campaign-intro {
  margin-bottom: 3.0rem;
}

.campaign-intro .text-center {
  text-align: left !important;
}

/* --------------------------------------------------------------------
campaign-detail
-------------------------------------------------------------------- */
.campaign-detail-section {
  margin-bottom: 2.0rem;
}

.campaign-detail-section h4 {
  font-size: inherit;
  font-weight: 600;
  border-bottom: 2px solid #ccc;
  padding-bottom: 10px;
}

.campaign-detail-section h4 {
  /* border-left: 5px solid #ccc;
  margin: 30px 0 15px 0;
  padding: 2px 0 2px 0;
  padding-left: 1.0em; */
}

.campaign-detail-section .text-center {
  text-align: left !important;
}

.campaign-detail-section ol,
.campaign-detail-section ul {
  padding-left: 20px;
}

.campaign-detail-section.campaign-code p:nth-child(2) {
  font-size: 1.0rem;
  font-weight: 600;
  text-align: center;
  padding: 1.0rem;
  background-color: #fbfaf5;
}

/* --------------------------------------------------------------------
lineup
-------------------------------------------------------------------- */
.lineup {
  padding-bottom: 30px;
}

.lineup .image-with-text .ITC-text-underneath {
  padding-right: 0;
  padding-left: 0;
}

.main-container .experience-region .experience-component .lineup h3 {
  font-family: "Noto Serif JP", serif !important;
  margin-top: 1.5rem;
  margin-bottom: 1.0rem;
}

@media (max-width: 768.98px) {
  .lineup {
    padding-bottom: 20px;
  }

  .lineup .region:not(:last-child) {
    margin-bottom: 40px;
  }

  .main-container .experience-region .experience-component .lineup h3 {
    margin-bottom: 0.5rem;
    font-size: 1.3rem;
  }
}

/* --------------------------------------------------------------------
pickup
-------------------------------------------------------------------- */
@media (max-width: 768.98px) {
  .pickup .image-with-text p {
    font-size: 0.8rem;
  }
}

/* --------------------------------------------------------------------
button-area
-------------------------------------------------------------------- */
.button-area {
  padding-top: 0;
}

/* titleAndRichtextAndButtons.css */
@media (min-width: 544px) {
  .title-and-richtext-and-buttons-component-container .content {
    padding-top: 0;
  }
}

.title-and-richtext-and-buttons-component-container .content .button p a {
  max-width: 500px;
  margin: auto;
}